
body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
    color: #666;
	margin: 0px;
	line-height: 1.7em;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding:8px;
}

.jdate {
    width: 87px;
    display: inline;
    padding: 2px 6px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    z-index: 100000;
}


.arrow_box{
	height:15px;
	font-size:11px;
	line-height:15px;
	vertical-align:middle;
	display:inline-block;
	padding-left:12px;
	padding-right:8px;
	max-width:400px;
	color:#FFF;
	background:url('/intranet/images/back_up_level.png');
	margin:4px;
	cursor:pointer;	
}


.thin-open-header{
	font-family: 'Open Sans', sans-serif;
	font-size:2em;
	font-style:normal;
	font-weight:200;
	letter-spacing:0;
	line-height:135%;
	margin:0 0 20px;
	text-align:center;
}

.thin-open-title{
	font-family: 'Open Sans', sans-serif; 
	font-size:.9rem;
	font-style:normal;
	font-weight:200;
	letter-spacing:0;
	text-align:center;
	color:#FFFFFF
}

.ui-input-btn{   
	font-size:20px;
	color:#FFF;
	width:90%
}

.thin-open-info{
	font-family: 'Open Sans', sans-serif; 
	font-size:1.4em;
	font-style:normal;
	font-weight:200;
	letter-spacing:0;
	text-align:center;
	color:#FFF
}

.thin-open-med{
	font-family: Geneva, Tahoma, Verdana, sans-serif;
	font-size:1.1em;
	font-style:normal;  
	font-weight:400;
	margin:0 0 20px;
	text-align:center;
	color:#3D6308;
}



.thin-open-small{
	font-family: 'Open Sans', sans-serif; 
	font-size:.75em;
	font-style:normal;
	font-weight:200;
	line-height:135%;
	margin:0 0 20px;
	text-align:center
}

.columns_two{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;

}

.sidebar{
	width:226px;
	height:100%;   
	position:fixed;
	display:none;
	top:0px;
	left:3%;
	z-index:99998;
	background-color:#333333;
	color:rgba( 255, 255, 255, 0.7 )
		
}
          


.sidebar_dismiss{
	position:absolute;
	top:6px;
	left:200px;
	z-index:99999;  
	margin:4px;
	width:30px;  
}
   

.lft_information_col{
  	padding:8px;
	display:block;
	white-space:normal; 
}


.data_table TH{ 
	font:normal 12px Arial,Trebuchet MS,Verdana,Sans-Serif;
	font-weight:bold;
	text-decoration:none;
	border-bottom:2px solid #85A022;
	border-right:1px groove #FFF;
	text-transform:capitalize;
	height:22px;
	color:#312002;
	background-color:#B6D63F;
}

.data_table TD{ 
	border-right:1px groove #FFF;
}
TABLE.data_table tr:hover > td{
    background-color:#FFFFFF;
}


.data_table tr:last-child
{
	border-bottom:2px solid #85A022; 
} 

.data_table tr:nth-child(even){
	background-color:#F5F9E6;		
}

.data_table tr:nth-child(odd){
	background-color:#EAF3C9;		
} 

 
  
.footer_box{
  background-color:#A46329;
  float:right;
  z-index:1;
  display:none;
  width:100%;
  	
}

.hamburger{   
	display:inline-block;
	margin:4px; 
	border:0px;  
}
	
 
#res_length OPTION{
  /*	font-size:26px;  */
}

.subtitle{
	font-size:18px;
	line-height:16px;
	margin-bottom:12px;
}
  
.mbl_footer{   
  background-color:#FFF;
  color:#999999; 
  display:block;
  width:100%;
  padding-top:12px;
  position:fixed;bottom:0;left:0;right:0;height:66px;
  	
} 

.mbl_icons_in_footer{
	height:28px;   
	display:block;
	font-size:16px;
	line-height:11px;
}

.mbl_footer_item{        
	display:inline-block;
	text-align:center;
	width:22%;
	font-size:11px;   
	color:#507303;
}

.mbl_shade_option_btns{
	white-space:normal;
	text-align:center;
	display:inline-block;
	width:160px;
	height:160px;
	border-radius:10px;
	border:1px solid rgba(14, 32, 21, 1.0);
	background-color:rgba(14, 32, 21, .3);
	padding:8px;
	margin-right:16px;
	vertical-align:middle;
}

TD {font : normal 11px Trebuchet MS, Arial, Verdana, Sans-Serif; text-decoration: none; color: #000000;}
INPUT {font: bold 13px Arial, Trebuchet MS,  Verdana, Sans-Serif;}  
A {text-decoration: none; color: #003399;}
A:HOVER {text-decoration: underline; color: #003399;}

.dimmed_1{color:#B7B0A2;}
.dimmed_2{color:#4D626C;}
.dimmed_3{color:#567178;}


.frm {font-size:11px; font-family:Trebuchet MS, Verdana, Arial, Sans-Serif; background-color:#ffffff;}
.frmErr {font: normal 11px Trebuchet MS, Arial, Verdana, Sans-Serif; background-color:#ffffcc; }
.btn {color: #003300; font: bold 11px Arial, Trebuchet MS,  Verdana, Sans-Serif; background: #F3E7B4 url(/intranet/images/btn_back_orange.gif); border-top-width: 0px;  height: 21px;}



.BigBtn {
	font: bold 20px Arial, Trebuchet MS,  Verdana, Sans-Serif;
	font-weight:bold;
	height:42px;
	padding:0px 18px;
	color:#165603;
	border-radius:14px;
	border:1px solid #165603;
	background-color:#FFF;  
} 

.MedBtn:disabled, .BigBtn:disabled{
	color:#A6C5E2;
	border-radius:14px;
	border:1px solid #A6C5E2;
}

.MedBtn {
	font: bold 14px Arial, Trebuchet MS,  Verdana, Sans-Serif;
	font-weight:600;
	height:36px;
	padding:0px 18px;
	color:#165603;
	border-radius:14px;
	border:2px solid #165603;
	background-color:#FFF;  
}

.MedBtn_2ndry{ 
	color:#73ADBA;
	border-radius:14px;
	border:1px solid #73ADBA;
	background-color:#FFF; 
	
}

.SmBtn {
	display:inline-block;
	text-transform:uppercase;
	font: bold 9px Arial, Trebuchet MS,  Verdana, Sans-Serif;
	text-align:center;
	overflow:hidden;
	letter-spacing:4px;
	line-height:16px;
	font-weight:600;
	height:16px;
	padding:0px 4px;
	color:#3F4C10;
	border-radius:3px;
	border:1px solid #3F4C10;
	background-color:#FFF;
	vertical-align:middle;
	margin:4px;
}

.clear_list_item_top {
	border-top:Thin groove #eae8c8 !important;
}
.clear_list_item_bottom {
	border-bottom:Thin groove #eae8c8 !important;
} 

.details_label{
	color:#003366;font: bold 13px arial;text-align:right;white-space:nowrap;
}

.details_value{
	color:#003366;font: bold 17px arial;text-align:left;white-space:nowrap;
}

.TitleWhite {
color:#ffffff;
font-family:Arial;
font-size:14pt;
letter-spacing:-1;
}

div.errorMessage {
	position : absolute;
	font : normal 14px Trebuchet MS, Arial, Verdana, Sans-Serif;
	text-decoration: none;
	padding: 8px;
	color: #006600;
	background-color: #DCFD99;
	font-weight:bold;
	text-align: left;
	width: 375;
	top : 210px;
	left : 25%;
	border: 1px;
	border-style: solid;
	border-color: #000000;
	
}

div.exit_button {
	position : absolute;
	background-color: #8CD34A;
	height: 17;
	width: 375;
	left : 25%;
	top : 210px;
	border: 1px;
	border-style: solid;
	border-color: #000000;
}


.bigLabel {
color:#3366ff;
font-family:Arial;
font-weight:bold;
font-size:14pt;
}


.pageTitle {
color:#85A022;
font-family:Arial;
font-weight:bold;
font-size:17pt;
letter-spacing:-1;
}



.FilterLabel
{
	text-align: center;
	font-weight: bold;
}
.FilterElement
{
	text-align: center;
}



.leed_text {
	font : normal 14px Trebuchet MS, Arial, Verdana, Sans-Serif;
	font-weight:bold;
	color:#1175A4;
 }
 
 
div.darkenBackground {
	background-color: #FFFFFF;
	FILTER:Alpha(Opacity=65); /* IE */
	opacity:0.65; /* Safari, Opera */
	-moz-opacity:0.65; /* FireFox */
	z-index: 19;
	height: 100%;
	width: 100%;
	position:absolute;
	left: 0px;
	top: 0px;
}

div.container {
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	margin: 0 auto;
	text-align:center;   
}

div.alert_box_style{
	z-index: 21;
	font : normal 18px Trebuchet MS, Arial, Verdana, Sans-Serif;
	text-decoration: none;
	padding:0px;
	color: #3B559C;
	font-weight:bold;
	text-align:center;
	background-color:#FFFFFF;
	border-style:solid;
	border-color:#3B559C;
	width:500px;
	margin:auto;
}

div.exit_button {
	position : relative;
	background-color: #3B559C;
	padding:5px;
	height: 24;
	width: 100%;
	left : 0px;
	top : 0px;
	border: solid 1px #000000;
	text-align:right;
	margin-bottom:7px;
}


    
      /*   #85A022
		 #3F4C10
		 */
.cal_weekday_header
{
	text-align: center;
	font : normal 10px Arial, Trebuchet MS, Verdana, Sans-Serif; text-decoration: none; color: #FFFFFF;
	background: #3F4C10;
}

.cal_blank_day
{
	text-align: center;
	font : normal 10px Arial, Trebuchet MS, Verdana, Sans-Serif; text-decoration: none; color: #FFFFFF;
	background: #E5F1BC;
}

#big_date_div_dep, #big_date_div_arr{
	cursor:pointer;
	display:inline-block;
	width:32%;
	height:110px;
	margin-right:.2rem;
	padding:6px;
	border:1px solid #FFF;
	border-radius:32px;
	background-color:rgba(0, 51, 0, .1);	
}

.circled_number{
	margin:4px;
	float:left;
	height:32px;
	width:32px;
	border-top:2px solid #FFF;
	border-left:2px solid #FFF;
	border-radius:32px;
	font-size:22px;
	display:inline-block;
	margin:7px;
	background-color:rgba(0, 51, 0, .8);
}

.small_close_x{
	display:inline-block;
	float:right;
	color:#FFF;
	border:1px solid #FFF;
	margin:6px;
	padding:0px 3px;
	line-height:12px;
	height:15px;
} 

.ghost{
	font:normal 28px 'Open Sans', Arial, sans-serif;
	font-style:italic;
  /*	letter-spacing:0;*/
	color:#FFF;
	display:inline-block; 
	
	
}

.ghost_title{
	font-family: Geneva, Tahoma, Verdana, sans-serif;
 	letter-spacing:-1px;
	font-size:28px; 
}

.ghost_title_med, caption{
	font-family: Geneva, Tahoma, Verdana, sans-serif;  
	text-align:left;
	color:#165603;
	font-size:18px;  
}

.ghost_title_sm{
	font-family: Geneva, Tahoma, Verdana, sans-serif;  
	color:#165603
}


 

.td_label_right{
	text-align:left;
	font-size:12px;
	vertical-align:middle;
	text-transform:capitalize;
	padding-left:6px;
}

.td_label, .td_label_manditory{
	min-width:140px;
	text-align:right !important;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	text-transform:capitalize;
	float:right;
}

.fld_label, .exp_fld_label{
	width:140px;
	display:inline-block; 
	text-align:right;
	vertical-align:middle;
	white-space:normal;
	text-transform:capitalize;
	font-weight:bold
}

.fld_label_wide, .exp_fld_label_wide{
	width:285px;
	display:inline-block; 
	text-align:right;
	vertical-align:middle;
	white-space:normal;
	text-transform:capitalize;
	font-weight:bold
}

.fld_label_right, .exp_fld_label_right{
	display:inline-block;
	text-align:left;
	white-space:normal;
	vertical-align:middle;
	text-transform:capitalize;
	padding-left:6px; 
}

.fld_label:after, .fld_label_wide:after, .td_label:after, .exp_fld_label:after {
	content:": "; 
	padding-right:10px;
 }

.fld_label_manditory, .exp_fld_label_manditory{
	width:160px;
	display:inline-block; 
	text-align:right;
	vertical-align:middle;
	white-space:normal;
	text-transform:capitalize;
	font-weight:bold;
}

.fld_label_manditory:after, .td_label_manditory:after, .exp_fld_label_manditory:after{
	content:": *";
	padding-right:4px;  
	color:red;
 }
 
 .fld_entry, .exp_fld_entry{
	display:inline-block;
	text-align:left;
	vertical-align:middle
} 




.mousetrail_A{
	height:36px;
	width:160px;
	font-size:15px;
	line-height:30px;
	vertical-align:middle;
	display:inline-block;
	text-align:center; ;
	max-width:400px;
	color:#9E9E9E;
	background:url('/assets/images/mousetrail_A.png');
	background-position:right center;
	cursor:pointer;
	margin:none;	
}

.mousetrail_B{
	height:36px;
	width:160px;
	font-size:15px;
	font-weight:600;
	line-height:30px;
	vertical-align:middle;
	display:inline-block;
	text-align:center; 
	max-width:400px;
	color:#FFF;
	background:url('/assets/images/mousetrail_B.png');
	background-position:right center;
	cursor:pointer;
	margin:none;	
}

.mousetrail_B_end{
	height:36px;
	width:160px;
	font-size:15px;
	font-weight:600;
	line-height:30px;
	vertical-align:middle;
	display:inline-block;
	text-align:center; 
	max-width:400px;
	color:#FFF;
	background:url('/assets/images/mousetrail_B_end.png');
	background-position:right center;
	cursor:pointer;
	margin:none;	
} 

.mousetrail_A_end{
	height:36px;
	width:160px;
	font-size:15px;
	line-height:30px;
	vertical-align:middle;
	display:inline-block;
	text-align:center; ;
	max-width:400px;
	color:#9E9E9E;
	background:url('/assets/images/mousetrail_A_end.png');
	background-position:right center;
	cursor:pointer;
	margin:none;	
} 

.mousetrail_A_ON{
	height:36px;
	width:160px;
	font-size:15px;
	line-height:30px;
	vertical-align:middle;
	display:inline-block;
	text-align:center; ;
	max-width:400px;
	color:#9E9E9E;
	background:url('/assets/images/mousetrail_A_ON.png');
	background-position:right center;
	cursor:pointer;
	margin:none;	
}


.none_found{
	display:block;
	padding:40px;
	font-size:1rem;
}

.minor_text_blue{
	font-weight:bold;
	color:#037DC8;
	letter-spacing:normal;
}

.minor_text_maroon{
	font-weight:bold;
	color:#732626;
	letter-spacing:normal;
} 


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #A9BEC7;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #A9BEC7;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #A9BEC7;
}
:-moz-placeholder { /* Firefox 18- */
  color: #A9BEC7;
}



.thumbnail_H{
	width:150px;
	position:relative;
	top:-10px;
	left:-10px;
}

.thumbnail_V{
	height:110px;	
		border:1px solid #;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.thumbnail_SM{   
	max-width:64px;
	max-height:64px;
	border:1px solid #;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px; 	
}

.small_info{
	font-size:10px;
	display:block;
}


 
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:block;
	}
	#desk_content{
		display:none;
	}

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px;  
		padding-top:20px;
		font-size:20px;
		
	}

   
   .mbl_prompt_txt{
		display:block;
		margin-bottom:8px;
		white-space:nowrap;
		padding:8px 8px;
		font-size:23px;
	} 



   .block_mbl_filter_div{
	width:310px;
	}
   .block_mbl_filter_with_icon{
	width:220px;
	}
	.ui-input-btn input{
	width:220px;
	} 
	
	


}
/* iPhone 4 ----------- */

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:block;
	}
	#desk_content{
		display:none;
	}

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;        
		margin-bottom:8px;
		margin-left:70px;; 
		padding-top:20px;
		font-size:20px;
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:23px;
	} 



    .block_mbl_filter_div{
	width:310px;
	}
   .block_mbl_filter_with_icon{
	width:358px;;
	}
	.ui-input-btn{
	    width: 289px;
	}
}                       

/* Smartphones (landscape) ----------- 

@media only screen
and (min-width : 321px) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:block;
	}
	#desk_content{
		display:none;
	}

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
   
   .mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px; 
		padding-top:20px;
		font-size:26px;
	}
   
   .mbl_prompt_txt{
		display:inline-block;
		margin:auto;
		margin-bottom:8px; 
		white-space:nowrap;
		padding-top:20px;
		font-size:28px;
	}



   .block_mbl_filter_div{
	width:310px;
	}
   .block_mbl_filter_with_icon{
	width:270px;
	}
}      */ 
/* Smartphones (portrait) ----------- */

@media only screen
and (max-width : 320px) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:block;
	}
	#desk_content{
		display:none;
	} 

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px; 
		padding-top:20px;
		font-size:20px;
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:23px;
	} 
    .ui-select .ui-btn > span:not(.ui-li-count) {
   		width:310px;
	}


   .block_mbl_filter_div{
	width:310px;
	}
   .block_mbl_filter_with_icon{
	width:180px;
	}
	.ui-input-btn{
	width:358px;
	}
}
/* iPads (portrait and landscape) ----------- */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    .marquee-box, .sidebar, .content-box{
		display:block;
	}	
	#mbl_content{
		display:none;
	}
	#desk_content{
		display:block;
	}
    
    #main_frame, #da-slider{    
	    display:block;
		max-width:500px; 
    }

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:26px;
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin:auto;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:28px;
	}
    .ui-select .ui-btn > span:not(.ui-li-count) {
   		width:300px;
	}


   .block_mbl_filter_div{
	width:300px;
	}
   .block_mbl_filter_with_icon{
	width:310px;
	} 
	.ui-input-btn{
	width:358px;
	}
}
/* iPhone 6 plus  ----------- */

@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px) {
	
	.mbl_page_title{
		text-align:left;
		display:inline-block; 
		margin-bottom:8px;;
		margin-left:70px;
		padding-top:8px;
		font-size:26px;
		max-width:300px;
		white-space:normal;
		
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin:auto;
		margin-bottom:8px;
		white-space:nowrap;  
		padding-top:0px;
		font-size:28px;
	}

   .block_mbl_filter_div{
	width:300px;
	}
   .block_mbl_filter_with_icon{
	width:310px;
	}
	.ui-input-btn{
	width: 289px;
	}
	.ui-input-btn input{
	width: 289px;
	}
}
/* iPads (portrait and landscape) ----------- */

@media only screen
and (min-device-width : 1000px)
and (max-device-width : 1500px) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:none;
	}
	#desk_content{
		display:block;
	}

   body{
	    background-color: #507303;
    	background: url(/rare/assets/images/page_background_1.jpg) repeat-x 0 27;
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:26px;
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin:auto;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:28px;
	}

   .block_mbl_filter_div{
	width:300px;
	}
   .block_mbl_filter_with_icon{
	width:310px;
	}
	.ui-input-btn{
	width:358px;
	}
}
/* iPads (landscape) ----------- */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:block;
	}
	#desk_content{
		display:none;
	}
    
    #main_frame, #da-slider{    
	    max-width:700px; 
    }

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px;
		
		padding-top:20px;
		font-size:26px;
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin:auto;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:28px;
	}


   .block_mbl_filter_div{
	width:300px;
	}
   .block_mbl_filter_with_icon{
	width:310px;
	}
	.ui-input-btn{
	width:358px;
	}
}
/* iPads (portrait) ----------- */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:block;
	}
	#desk_content{
		display:none;
	}

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px;
		;
		padding-top:20px;
		font-size:26px;
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin:auto;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:28px;
	}


   .block_mbl_filter_div{
	width:300px;
	}
   .block_mbl_filter_with_icon{
	width:310px;
	}
	.ui-input-btn{
	width:358px;
	}
}
/* The New iPad (iPad 3) ----------- */

@media only screen
and (min-device-width: 1536px)
and (max-device-width: 2048px)
and (-webkit-min-device-pixel-ratio: 2) {
    .marquee-box, .sidebar, .content-box{
		display:none;
	}	
	#mbl_content{
		display:block;
	}
	#desk_content{
		display:none;
	}

   body{
	   background: url(/rare/assets/images/mbl_bak_leaves_1.jpg) no-repeat; 
   }
	
	.mbl_page_title{
		text-align:left;
		display:inline-block;
		margin-left:70px;
		margin-bottom:8px;
		
		padding-top:20px;
		font-size:26px;
	}

   
   .mbl_prompt_txt{
		display:inline-block;
		margin:auto;
		margin-bottom:8px;
		white-space:nowrap;
		padding-top:20px;
		font-size:28px;
	}

   .block_mbl_filter_div{
	width:300px;
	}
   .block_mbl_filter_with_icon{
	width:310px;
	}
	.ui-input-btn{
	width:358px;
	}
}








	
@media only screen and ( min-height: 480px) and (min-width: 480px) {
	.marquee-box, .sidebar, .content-box{
		display:block;
		
	}
	#mbl_content{
		display:none;
	}
	#desk_content{
		display:block;
	}
    body{
	    background-color: #507303;
    	background: url(/rare/assets/images/page_background_1.jpg) repeat-x 0 27;
    } 


} 